html
{ height: 100%;}

*
{
  padding: 0;}

body
{ font: normal .80em trebuchet ms, sans-serif;
  background: #EEE;
  color: #5D5D5D;}


.button1 {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  
  text-align: center;
  text-decoration: none;
  display: inline-block;
 
  margin: 4px 2px;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
  padding: 5px 5px 5px 5px;border-radius: 5px;  
}

.button1 {
  background-color: #b9b0b5; 
  color: white; 
  
}

.button1:hover {
  background-color: #4CAF50;
  color: white;
}



p
{ padding: 0 0 0 0;
  line-height: 1.7em;}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: normal 165% 'century gothic', arial, sans-serif;
  color: #2DB8CD;
  margin: 0 0 14px 0;
  padding: 1px 0 5px 0;}

h2
{ font: normal 165% 'century gothic', arial, sans-serif;
  color: #B60000;}

h3
{ font: normal 165% 'century gothic', arial, sans-serif;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 120% arial, sans-serif;
  color: #B60000;}

h5, h6
{ font: italic 95% arial, sans-serif;
  color: #888;}

h6
{ color: #362C20;}

a, a:hover
{ outline: none;
  text-decoration: underline;
  color: #A4AA04;}

a:hover
{ text-decoration: none;}

.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right; 
  width: auto;
  margin-left: 10px;}

.center
{ display: block;
  text-align: center;
  margin: 20px auto;}

blockquote
{ margin: 20px 0; 
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;}

ul
{ margin: 2px 0 22px 17px;}

ul li
{ list-style-type: circle;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 5px;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #logo, #menubar, #site_content, #footer
{ margin-left: auto; 
  margin-right: auto;}

#main
{ padding-bottom: 20px;}

#header
{ background: transparent;
  }

#logo
{ width: auto;
  position: relative;
  height: 134px;}

#logo h1, #logo h2
{ font: normal 300% "century gothic", arial, sans-serif;}

#logo h1
{ padding: 24px 0 0 0;
  margin: 0;
  color: #FFF;}

#logo h2
{ font-size: 120%;
  padding: 4px 0 0 0;
  color: #A8AA94;}

#logo h1, #logo h1 a, #logo h1 a:hover 
{ padding: 22px 0 0 0;
  color: #FFF;
  text-decoration: none;}

#logo h1 a .logo_colour
{ color: #888;}

#logo a:hover .logo_colour
{ color: #FFF;}

#menubar
{ height: 35px;
  width: 100%;
    padding-top: 10px;
    display: flex;
text-align: center;
} 

ul#menu
{ float: right;
  margin: 0 auto;
  padding: 0;}

ul#menu li
{ float: left;
  padding: 0;
  list-style: none;
  margin: 5px 2px 0 0;}

ul#menu li a
{ font: normal 100% 'trebuchet ms', sans-serif;
  display: block; 
  float: left; 
  height: 20px;
  padding: 6px 20px 5px 20px;
  text-align: center;
  color: #000;
  text-decoration: none;
  background: #E0E0E0;} 

@media only screen and (max-width: 1240px) {
    #menu  {
        font: normal 75% 'trebuchet ms', sans-serif;
    }
    #myHeaderp {
   font-size: x-large !important;
   margin-left: 100px !important;
} 
}
   
ul#menu li.selected a, ul#menu li.selected a:hover
{ background: #FFF;
  color: #B60000;}

ul#menu li a:hover
{ color: #B60000;}

#site_content
{ width: auto;
  
 
  padding: 10px 5px 5px 10px;
  background: #F6F6F0 url(back.png) repeat-y;
  border: 15px solid #FFF;} 
  
#help-block
 {
     color: red ;
 }
  #site_content1
{ width: 850px;
  overflow: hidden;
  margin: 10px auto 0 auto;
  padding: 10px 5px 5px 10px;
  background: #F6F6F0 url(back.png) repeat-y;
  background-position-x: 950%;
  border: 15px solid #FFF;} 

.sidebar
{ float: right;
  width: 180px;
  padding: 0 100px 80px 15px;}
  
.sidebar1
{ float: right;
  width: 230px;
  padding: 0 15px 20px 15px;}


.sidebar ul
{ width: 178px; 
  padding: 4px 0 0 0; 
  margin: 4px 0 30px 0;}

.sidebar li
{ list-style: none; 
  padding: 0 0 7px 0; }

.sidebar li a, .sidebar li a:hover
{ padding: 0 0 0 25px;
  display: block;
  background: transparent url(link.png) no-repeat left center;} 

.sidebar li a.selected
{ color: #444;
  text-decoration: none;} 

.form-control {
  box-shadow: none;
  background: #d4efd2;
  /*! border: 2px solid rgba(0, 0, 0, 0.1); */
  /*! height: 54px; */
  font-size: 15px;
  font-weight: 300;
  width: 400px;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #FC5185;
}

#content
{ text-align: left;
  width: 513px;
  padding: 0;}

#footer
{ width: auto;
  font-family: sans-serif;
  font-size: 90%;
  height: 28px;
  padding: 20px 0 5px 0;
  text-align: center; 
  background: transparent;
  color: #111;
  margin-bottom: 45px;
  text-transform: uppercase;
  letter-spacing: 0.1em;}

#footer a, #footer a:hover
{ color: #111;
  text-decoration: underline;}

#footer a:hover
{ text-decoration: none;}

#footer p
{ line-height: 22px;
  padding: 0;}
  
.search
{ color: #555; 
  border: 1px solid #DDD; 
  width: 134px;
  padding: 5px;}
  
.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 200px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 5px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;
    
    
}

input{
    
   
    
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
    height: 25px;
    

}
  
textarea, select {
    
   
    padding: 2px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
    

}

.form_settings .submit
{ font: 100% arial; 
  border: 0; 
  width: 99px; 
  margin: 0 0 0 212px; 
  height: 33px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #3B3B3B; 
  color: #FFF;}

.form_settings textarea, .form_settings select
{ font: 100% arial; 
  width: 299px;}
  
#form-group 
{
 margin 10px ;
}

.form_settings select
{ width: 310px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}

.separator
{ width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;}
  
table
{ margin: 10px 0 10px 0;}

table tr th, table tr td
{ background: #fafafa;
  color: #FFF;
  padding: 7px 4px;
  text-align: left;}
  
table tr td
{ background: #daeac8;
  color: #47433F;
  border-top: 1px solid #FFF;}

.input-group input {
  height: 25px;
  width: 93%;
  padding: 5px 10px;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid gray;
}
.input-group1 input {
  height: 25px;
  width: 40%;
  padding: 5px 10px;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid gray;
}

.btn {
  padding: 10px;
  font-size: 15px;
  color: white;
  background: #5F9EA0;
  border: none;
  border-radius: 5px;
  margin-top  : 10px;
  margin-bottom: 20px;
}
.btn5 {
  padding: 10px;
  font-size: 15px;
  color: white;
  background: #FC0A02;
  border: none;
  border-radius: 5px;
  margin-top  : 10px;
  margin-bottom: 20px;
}

.btn1 {
  padding: 10px;
  float : right ;
  font-size: 15px;
  color: white;
  background: #FF1B00;
  border: none;
  border-radius: 5px;
  
  text-decoration: aliceblue;
  margin-right: 90px;
}


.input-group label {
  display: block;
  text-align: left;
  margin: 3px;
}